

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 67px 0px 5px 67px;padding: 0px;border: none;width: 727px;height: 1051px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:718px;height:1051px;}
#page_1 #p1dimg1 #p1img1 {width:718px;height:1051px;}




#page_2 {position:relative; overflow: hidden;margin: 39px 0px 87px 75px;padding: 0px;border: none;width: 719px;}

#page_2 #p2dimg1 {position:absolute;top:263px;left:8px;z-index:-1;width:23px;height:12px;font-size: 1px;line-height:nHeight;}
#page_2 #p2dimg1 #p2img1 {width:23px;height:12px;}




#page_3 {position:relative; overflow: hidden;margin: 39px 0px 86px 76px;padding: 0px;border: none;width: 718px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 556px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:257px;left:264px;z-index:-1;width:279px;height:187px;}
#page_3 #p3dimg1 #p3img1 {width:279px;height:187px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 17px 'Times New Roman';line-height: 19px;}
.ft1{font: 17px 'Times New Roman';line-height: 19px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: 1px 'Times New Roman';line-height: 9px;}
.ft4{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 1px 'Times New Roman';line-height: 10px;}
.ft6{font: 17px 'Times New Roman';line-height: 20px;}
.ft7{font: 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 17px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft9{font: 17px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft10{font: bold 11px 'Times New Roman';color: #ffffff;line-height: 12px;}
.ft11{font: 1px 'Times New Roman';line-height: 6px;}
.ft12{font: 1px 'Times New Roman';line-height: 7px;}
.ft13{font: bold 11px 'Times New Roman';line-height: 12px;}
.ft14{font: 10px 'Times New Roman';line-height: 11px;}
.ft15{font: bold 11px 'Times New Roman';line-height: 9px;}
.ft16{font: 1px 'Times New Roman';line-height: 3px;}
.ft17{font: bold 10px 'Times New Roman';line-height: 11px;}
.ft18{font: 11px 'Times New Roman';line-height: 12px;}
.ft19{font: 1px 'Times New Roman';line-height: 4px;}
.ft20{font: 10px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 11px;}
.ft21{font: 10px 'Times New Roman';color: #0000ff;line-height: 11px;}
.ft22{font: 1px 'Times New Roman';line-height: 8px;}
.ft23{font: 11px 'Times New Roman';line-height: 11px;}

.p0{text-align: center;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: center;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 16px;padding-right: 535px;margin-top: 45px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 229px;margin-top: 22px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 9px;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 38px;}
.p6{text-align: justify;padding-left: 9px;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 38px;}
.p7{text-align: justify;padding-left: 9px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p8{text-align: justify;padding-left: 9px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 38px;}
.p9{text-align: left;padding-left: 327px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 38px;}
.p11{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 37px;}
.p12{text-align: justify;padding-left: 1px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 37px;}
.p14{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 65px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 75px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 91px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: center;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: center;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: center;padding-right: 65px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 119px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: center;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 106px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p37{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p38{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;text-indent: 38px;}
.p39{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 38px;}
.p40{text-align: left;padding-left: 326px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 38px;}
.p42{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p44{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: left;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 365px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;background: #4f81bd;}
.td3{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #4f81bd;}
.td4{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 257px;vertical-align: bottom;background: #4f81bd;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;background: #4f81bd;}
.td6{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;background: #4f81bd;}
.td7{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;background: #4f81bd;}
.td8{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #4f81bd;}
.td9{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #4f81bd;}
.td10{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 257px;vertical-align: bottom;background: #4f81bd;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;background: #4f81bd;}
.td12{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;background: #4f81bd;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;background: #4f81bd;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #4f81bd;}
.td15{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #4f81bd;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #4f81bd;}
.td17{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #4f81bd;}
.td18{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #4f81bd;}
.td19{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;background: #4f81bd;}
.td20{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;background: #4f81bd;}
.td21{border-left: #000000 1px solid;border-bottom: #b8cce4 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #b8cce4;}
.td22{border-bottom: #b8cce4 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #b8cce4;}
.td23{border-right: #000000 1px solid;border-bottom: #b8cce4 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #b8cce4;}
.td24{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #b8cce4;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 610px;vertical-align: bottom;background: #b8cce4;}
.td26{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #b8cce4;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td28{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 257px;vertical-align: bottom;}
.td29{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td30{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;}
.td31{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td33{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td34{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 241px;vertical-align: bottom;}
.td35{border-left: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #b8cce4;}
.td36{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #b8cce4;}
.td37{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #b8cce4;}
.td38{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 310px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;}
.td42{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 257px;vertical-align: bottom;}
.td45{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td46{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 241px;vertical-align: bottom;}
.td47{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #b8cce4;}
.td48{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #b8cce4;}
.td49{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 310px;vertical-align: bottom;}
.td50{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td51{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 300px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 548px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}

.tr0{height: 19px;}
.tr1{height: 29px;}
.tr2{height: 20px;}
.tr3{height: 9px;}
.tr4{height: 41px;}
.tr5{height: 31px;}
.tr6{height: 10px;}
.tr7{height: 18px;}
.tr8{height: 12px;}
.tr9{height: 6px;}
.tr10{height: 13px;}
.tr11{height: 7px;}
.tr12{height: 11px;}
.tr13{height: 3px;}
.tr14{height: 17px;}
.tr15{height: 4px;}
.tr16{height: 8px;}
.tr17{height: 16px;}
.tr18{height: 40px;}
.tr19{height: 21px;}
.tr20{height: 39px;}
.tr21{height: 24px;}

.t0{width: 610px;margin-left: 38px;margin-top: 10px;font: 17px 'Times New Roman';}
.t1{width: 662px;margin-top: 2px;font: 10px 'Times New Roman';}
.t2{width: 661px;margin-top: 21px;font: 17px 'Times New Roman';}

